<?php
$z[0]=Array("field","李伯清,夜话,汽车,标语,马耳门,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马耳门学车不久，便在自己爱车的后窗玻璃上贴了一个保持距离的纸扉扉，婆娘见状，也跟着（读倒）学，照样卡了个别碰我的条条在自家车上。 假打的老婆见状，受之启发，便把碰字改成了吻字。于是就成了别吻我。 假打喊不慌多，还应添一句我怕羞。连起来读就大有",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（汽车标语）",358,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","马耳门学车不久，便在自己爱车的后窗玻璃上贴了一个&ldquo;保持距离&rdquo;的纸扉扉，婆娘见状，也跟着（读倒）学，照样卡了个&ldquo;别碰我&rdquo;的条条在自家车上。<br />\r\n假打的老婆见状，受之启发，便把&ldquo;碰&rdquo;字改成了&ldquo;吻&rdquo;字。于是就成了&ldquo;别吻我&rdquo;。<br />\r\n假打喊不慌多，还应添一句&ldquo;我怕羞&rdquo;。连起来读就大有幽默：<br />\r\n&ldquo;别吻我，我怕修（羞）！&rdquo;",544,969);
$z[6][4]['name']="body";
$z[7]=Array("field","",971,1010);
$z[7][4]['name']="litpic";

?>